.breadcrumb {
    display: none;
}

#secondary-content-wrapper {
    background-image: url("/sites/default/files/images/home-page-slider-bg.png");
    background-size: cover;
    color: #ffffff;
height: 497px;
}

#block-views-home-page-feature-images-block .block-inner {
margin-left: 0;
margin-right: 0;
}

#flexslider-1 {
background-color: #edeff0;
}

.block #flexslider-1 {
    text-align: left;
    text-shadow: none;
}

.views-field-field-homefeature-image {
    float: right;
width: 695px;
height: 460px;
margin-left: 20px;
}

.views-field-field-homefeature-title {
    padding: 20px 20px 5px;
margin-top:170px;
}

.views-field-field-homefeature-caption {
    padding: 0 20px 10px;
}

.views-field-field-homefeature-title a {
font-size: 20px;
color: #006eb6;
}

.views-field-field-homefeature-caption a {
font-size: 14px;
color: #040202;
line-height: 22px;
}

.flexslider {
    border: none;
border-radius: 0;
box-shadow: none;
}

/* bottom buttons */

.flex-control-nav {
    background-color: #fff;
    height: 37px;
    position: initial;
    float: right;
    width: 64%;
    text-align: left;
    padding-left: 20px;
}

.flex-control-nav li {
    display: inline-block;
    margin: 13px 6px 0;
border-right: 1px solid #a3a3a3;
padding-right: 13px;
}

.flex-control-paging li a {
    display: initial;
    background: transparent;
    background: none;
    cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
color: #a3a3a3;
}

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
    background: none;
color: #00ac8c;
}

.flex-control-paging li a.flex-active {
    background: transparent;
}

/* control arrows - sides */

.flex-direction-nav {
    left: 360px;
    position: relative;
    top: -250px;
    width: 695px;
}

.flex-direction-nav a {
    color: rgba(255, 255, 255, 0.8);
}

@media only screen and (max-width:1055px) {

#secondary-content-wrapper {
height: auto;
}

.views-field-field-homefeature-image {
    float: right;
    margin-left: 20px;
 max-width: 66%;
}

.views-field-field-homefeature-title {
margin-top:17%;
padding: 15px 15px 5px;
}

.views-field-field-homefeature-title a {
font-size: 16px;
}

.views-field-field-homefeature-image {
height: auto;
}

.views-field-field-homefeature-caption {
    padding: 0 15px 10px;
}

.views-field-field-homefeature-caption a {
    font-size: 12px;
    line-height: 16px;
}

.flex-direction-nav {
    left: 34%;
    position: relative;
    width: 66%;
}

}

/* Smartphone landscape one-col-stack */ 
@media only screen and (max-width:800px) {

.views-field-field-homefeature-image {
    float: none;
margin-right: 0;
}

.flexslider .slides img {
    display: block;
    margin: 0 auto;
    max-height: 350px;
    width: auto;
}

.flex-control-nav {
    width: 100%;
}

ol.flex-control-nav.flex-control-paging li:first-child {
    padding-left: 20px;
}

.views-field-field-homefeature-title {
margin-top: 0;
}

.views-field-field-homefeature-image {
float: right;
}

.flex-direction-nav {
top: -200px;
}

}


@media only screen and (max-width:480px) {

.views-field-field-homefeature-image {
    float: none;
    margin: 0 auto;
max-width: 100%;
}

.flex-direction-nav {
    top: -250px;
    left: 0;
    position: relative;
    width: 100%;
}

}